mcf:
  version: '1.0'
metadata:
  identifier: s4a-fieldsurvey
  dataseturi: 
  hierarchylevel: dataset
  datestamp: '2024-06-13'
identification:
  title: Field survey Soils4Africa project
  abstract: "Between 2022 and 2024 a large soil sampling has been carried out across the agricultural land of the African continent under the 'Soils4Africa' project. Harmonized methods were used for field survey and laboratory analyses. Soil samples were collected at 20,000 locations and analyzed in South Africa. This dataset contains the raw data of this campaign."
  dates:
    publication: '2024-04-01'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - soil data
      - soil sampling
      - point data
      - soils4africa
      - soil survey
      - Soil Observations
      - field work
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - environment
  extents:
    spatial:
    - bbox:
      - -13.487183 
      - -34.3640273 
      - 40.2304417 
      - 37.05971
    temporal:
    - begin: 2022-01-01
      end: 2024-12-31
  status: ongoing
contact:
  pointOfContact:
    organization: IITA
    city: Ibadan
    country: Nigeria
    email: j.huising@cgiar.org
distribution:
  wms:
    url: https://africasis.isric.org/ows/s4a_field_data
    type: OGC:WMS
    name: plot_field_data
    description: Locations of the sampling sites
  wfs:
    url: https://africasis.isric.org/ows/s4a_field_data
    type: OGC:WFS
    name: plot_field_data
    description: Locations of the sampling sites